@charset "utf-8";
/*
Theme Name:     Purity Child
Theme URI:      http://themeforest.net/item/purity-clean-minimal-bold-wordpress-theme/full_screen_preview/639774?ref=roy_eyal
Description:    Child theme for the Purity theme 
Author:         רועי אייל
Author URI:     http: //royeyal.com/
Template:       purity
Version:        1.3
*/

@import url("../purity/style.css");

body {
	color:#000;/*was 444*/
	font-size:16px;
}
a {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
h1, h2, h3, h4, h5, h6 {
	color:#000;
}
.logo h1 {
	color:#000;
	font-size:40px;
	margin-bottom:5px;
}
.logo h1 a {
	color:#000;
}
.logo h1 a:hover {
	color:#D16F4E;
}

.recent-posts .rp-image {
	margin-bottom:21px;
	width:71px
}

.tagcloud a {
	display:block;
}
.tagcloud p a {
	color:#888888;
}

ol li {
	list-style:decimal inside;
}
ul li {
	list-style:circle inside;
}
ul.recent-posts li,
.comments-wrap li {
	list-style:none;
}
ol li, .list li {
	color:#000;
}

.home .tagline {
	display:none;
}
.single .tagline {
	display:none;
}
.bbPress.single .tagline {
	display:block;
}

.aligncenter {
	border:none;
}

.tagcloud a {
	font-size:11px !important;
}

.archive .post-entry {
	text-align:left
}

input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 9px 2px;
}
.search_box {
	font-size:14px;
	width:105px; /* *** */
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#main table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#main tr th,
#main thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#main tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#main tr.odd td {
	background: #f2f7fc;
}

.custom_content {
	min-height:150px;
}

#footer ul {
	list-style:none;
}
ul.fourcolumns li {
	list-style:none;
}
ul.fourcolumns li ul li {
	list-style:none;
}

.sidebar ul li > a {
	font-size:14px
}

.sidebar h1,
.sidebar_item h5 {
    font-size: 14px;
	font-weight:bold;
}
.sidebar li {
	list-style:none;
}

#main table {
    text-align: right;
}

.page-template-template-fullwidth-php .inner {
	width:662px;
}